## ldp-lkmpg 1.0.1-1

=== module-programming-guide-1.0.1.examples/03_procfs/Makefile ===
# Makefile for a basic kernel module

CC=gcc
MODCFLAGS := -O6 -Wall -DCONFIG_KERNELD -DMODULE -D__KERNEL__ -DLINUX

procfs.o:	procfs.c /usr/include/linux/version.h
		$(CC) $(MODCFLAGS) -c procfs.c
