=== module-programming-guide-1.0.1.examples/06_params/Makefile ===
# Makefile for a basic kernel module

CC=gcc
MODCFLAGS := -O6 -Wall -DCONFIG_KERNELD -DMODULE -D__KERNEL__ -DLINUX

param.o:	param.c /usr/include/linux/version.h
		$(CC) $(MODCFLAGS) -c param.c
