=== module-programming-guide-1.0.1.examples/10_sched/Makefile ===
# Makefile for a basic kernel module

CC=gcc
MODCFLAGS := -O6 -Wall -DCONFIG_KERNELD -DMODULE -D__KERNEL__ -DLINUX

sched.o:	sched.c /usr/include/linux/version.h
		$(CC) $(MODCFLAGS) -c sched.c
