=== module-programming-guide-1.0.1.examples/11_intrp/Makefile ===
# Makefile for a basic kernel module

CC=gcc
MODCFLAGS := -O6 -Wall -DCONFIG_KERNELD -DMODULE -D__KERNEL__ -DLINUX

intrpt.o:	intrpt.c /usr/include/linux/version.h
		$(CC) $(MODCFLAGS) -c intrpt.c
		echo This module will kill your machine, and you\'ll have
		echo no way of rebooting it nicely. Before you do insmod,
		echo do a "sleep 120 \; reboot" in another terminal\!
