=== debian/changelog ===
ldp-lkmpg (1.0.1-1) unstable; urgency=low

  * Initial Release.
  * Package of Linux Kernel Module Programming Guide (ver 1.0.1) of LDP.
  * Added html version and postscript version.
  * Included script for doc-base configuration.  

 -- Andrea Fanfani <andrea@debian.org>  Sat,  3 Apr 1999 18:01:18 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "andrea@debian.org"
End:
