=== debian/control ===
Source: ldp-lkmpg
Section: doc
Priority: optional
Maintainer: Andrea Fanfani <andrea@debian.org>
Standards-Version: 2.4.0.0

Package: ldp-lkmpg
Architecture: all
Suggests: doc-base
Description: HTML, PS version of Linux Kernel Module Programming Guide (1.0.1).
 This is the Linux Kernel Module Programming Guide, one of the documents
 of the Linux Documentation Project.
 The Linux Documentation Project (LDP) is working on developing good,
 reliable documentation for the Linux operating system.
